<div class="row">
  <div class="col-12 date-and-time">
    <div class="">
      <%= text_input @f, :"#{@prefix}_date", type: "date",
        class: "form-control", required: true %>
    </div>
    <div class="">
      <%= select_for_hours @f, :"#{@prefix}_hour" %>:
      <%= select_for_minutes @f, :"#{@prefix}_minute" %>
    </div>
  </div>
</div>
